.page-basic .footer {background:#4d4f53; padding:20px 0 28px;}
.page-basic .panels-flexible-region-first {width:70%; max-width:none;}
.page-basic .panels-flexible-region-last {width:28%;}

.page-basic .footer, .page-basic .footer a {font-size:15px; font-weight:400;border-bottom: 0;}
.page-basic .footer #social-channels a {margin:14px 0 6px 16px; width:36px; height:36px; display:inline-block; line-height:36px; text-align:center; border-radius:50%; float:right;}
.page-basic .footer #social-channels a:hover {background: #b6b1a9 !important;}
.page-basic .footer #social-channels a span::before {position:relative; left:2px;}
.panel-flexible .panel-separator {clear:both;}
.page-basic .footer .footer-logos a {display:inline-flex; width: 50%; float: left; margin: 0 !important; line-height: 140px;padding: 0 !important;border-bottom: none;}

.page-basic .footer-logos a:last-child img {width: 100% !important;;}
.page-basic .footer-logos a img {width: 80%;height: auto;padding-left: 15px;padding-right: 15px;
}
.panel-pane.pane-custom.pane-1 {margin-top:20px;}

.pane-menu-menu-footer-menu .menu li {margin:0 20px 0 0; width:auto;}
.pane-menu-menu-footer-menu .menu li.first, .pane-menu-menu-footer-menu .menu li.last {width:auto;}

#mini-panel-footer_2018 > div > div.panels-flexible-region.panels-flexible-region-84-center.panels-flexible-region-first {float:left;}

@media (max-width: 700px) {
.pane-menu-menu-footer-menu .menu li a {font-size:13px;}
}

@media only screen and (max-width: 600px) {
.pane-menu-menu-footer-menu .menu li.first, .pane-menu-menu-footer-menu .menu li.last {width:100%;}
.page-basic .panels-flexible-region-first, .page-basic .panels-flexible-region-last {width: 100%;}
.panel-pane.pane-custom.pane-1 {padding:0 10px;}
.highlited .pane-title a {color:#fff;}
}
